debian下bt-panel宝塔面板安装php7报curl version 7.10.5 or later is required to cmpile php with curl supportbadge- PRIMARY SUCCESS DANGER WARNING INFO的解决办法

sudo apt-get install libcurl4-gnutls-dev
解决debian下bt-panel宝塔面板安装php7报curl version 7.10.5 or later is required to cmpile php with curl support-LetVps